.textH {
	font-size: 10px;
	font-weight: bold;
	color: #777676;
}

.textB {
	font-size: 10px;
	color: #777676;
}

.textmiring {
	font-style: italic;
	color: rgb(0, 128, 255);
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.textcomplete {
	font-style: italic;
	color: rgb(0, 128, 0);
}

.textwait {
	font-style: italic;
	color: rgb(255, 128, 0);
}

.textlabel {
	color: rgb(255, 255, 255);
}

.textwait2 {
	font-weight: bold;
	color: rgb(255, 128, 0);
}

.texttolak {
	font-style: italic;
	color: rgb(255, 0, 0);
}

mat-form-field {
  margin-right: 100px;
}

.eye-icon {
  color: rgb(0, 128, 192);
}

.eye-icon-disable {
  color: rgb(192, 192, 192);
}
 
.logo2 {
    position: relative;
    height: 80%;
    width: 100%;
}

.card2 {
  margin-top: 5px;
  border: none;
}




